parameters:
#    d2_case_studies.example.class: D2\CaseStudiesBundle\Example

services:
    d2_case_studies.twig.case_studies_extension:
        class:          D2\CaseStudiesBundle\Twig\CaseStudyTwigExtension
        arguments:      [@doctrine, @service_container]
        tags:
            - { name: twig.extension }
